Subject: August 4 - Black vs Kelly

From: Mike Dussault <[email-masked]>
Date: Wed, 4 Aug 2004 23:39:05 -0400

A classic match-up of two powerhouses.  These teams traded points blow 
for blow, with Kelly pulling off the late second half comeback for a 
9-8 edge at the half.  Green was able to pull away with a few points 
after black had tied the score at nines.  Captains decided to cap it at 
15 when the score was 11-8 money.  The score was 12-9 when black scored 
a couple points to make it close, but Kelly was able to slam the door 
and take the victory 15-12.